-- LoadScreen resource loader.
LoadResource("AutoGen_Sheets_All.xml")	-- 0.7
LoadResource("GUI/LoadScreen/LoadScreenResources.xml")
LoadText("GUI/LoadScreen/LoadScreenText.xml")
LoadEffectsGroup("GUI/LoadScreen/LoadScreenEffects.pbi", "Common")
GUI:LoadLayers("GUI/LoadScreen/LoadScreen.xml")
